
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}



 




/*   ---------------------------------- */


body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;
        font-size: 10pt;
        font-weight: normal;
        color: #545f59;
        line-height: normal;
         background: #beb5aa url(../images/bg_global.jpg) top repeat-x;

}

/* main container  ---------------------------------- */

#container {margin-left: auto;
                margin-right: auto;
                width: 1000px;
                padding: 0px;
                margin-top: 30px;
				background: #ffffff;
				

                }







/* CSS fonts  ---------------------------------- */

p {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }

p.pcontact {font-style: normal; 
		color:#FFFFFF;
		font-size: 8pt;
		  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }



h1 {font-style: normal;
        text-align: LEFT;
  font-size: 16pt;
  font-weight: normal;
  color: #0c76b7;
  padding-bottom: 10px;
  padding-top: 00px;
  margin: 0px;


  }



h2 {font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #0c76b7;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }


h3 {font-style: normal;
 font-size: 12pt;
  font-weight: normal;
  color: #0c76b7;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  }







h2.h2contact {font-style: normal;
 font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
  margin-top: 0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
   padding-top: 10px;
  padding-bottom:5px;
  padding-right: 0px;
  padding-left: 0px;
  }








.head {font-style: normal;
 font-size: 10pt;
  font-weight: normal;
  color: #ffffff;
  background-color:#333333;
  border: solid 0px #333333;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;  
   
  }
  
  .headbg
 { background: url(/images/bg_headline.gif) repeat;}


hr { height:1px; width:100%;
        color: #ffffff;
        margin: 0px;
        padding: 0px;
        border-top: 1px solid #cccccc;
 }


.orange {color:#fdc600;}
.white {color:#ffffff;}


/* billboard  ---------------------------------- */


h6 {font-style: normal;
        text-align: right;
  font-size: 16pt;
  font-weight: normal; 
  padding-bottom: 5px;
  padding-top: 00px;
  margin: 0px;


  }



/* form  ---------------------------------- */

input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }



.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #BD2F26;
  border: solid 0px #FF9933;

   }








/*  content  ---------------------------------- */





#masthead { 
        width: 1000px;
        height: 170px;
        text-align: left;
        margin: 00px 0px 0px 0px;        
        padding: 0px;
		                }







#mainnavi {
		width: 1000px;
        height: 25px;
 		float: left;     
        text-align: right;
        margin: 0px;
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;
		background: #309fd3 url(/images/bg_navi.jpg) top repeat-x;
	 
		                }













#content {
        width: 1000px;       
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  0px 0px 0px 0px;
		                }



#content_left{float: left;
           width: 510px;
            text-align: left;
            padding: 0px 0px 0px 0px;
                }


#content_right{float: right;
           width: 446px;  		            
           padding: 0px 0px 0px 00px;
		   


                }




#content_padding {              
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  30px 00px 10px 30px;	

                }







#billboard {
        width: 446px;  
		height: 391px;    
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  0px 0px 0px 0px;
		
		                }
						
						
#contact {
        width: 446px;     
		height: 113px;
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  0px 0px 0px 0px;
		background: #0467a2 url(/images/bg_contact.jpg) top repeat-x;
		                }
#contact_padding {              
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  7px 00px 0px 20px;	

                }


.end{clear: both;           
        height: 1px;
            }

.pageend{clear: both;           
        height: 1px;
		background: #beb5aa;
            }


#footer {
	margin-left: auto;
         margin-right: auto;
         width: 1000px;
         text-align: right;
         padding-top: 00px;
		 padding-bottom: 10px;
         padding-left: 0px;
         margin-top: 00px;
		 margin-bottom: 20px;
         font-style: normal;
         font-size: 8pt;
         font-weight: normal;
         color: #545f59;
         line-height: normal;
		 
		 

                  }


#footer_padding {padding-top: 12px;
		 padding-bottom: 20px;
         padding-left: 00px;
		 padding-right: 00px;
		 text-align: right;		 

                  }








.system-error-message a {
         color: #000000;
                }




/*  listing right  ---------------------------------- */






.boxright{
           width: 270px;
        text-align: left;
        background: #eae8e8 url(../images/box_rhs_bottom.gif) bottom no-repeat;
       padding: 00px 00px 8px 00px;
        margin-bottom: 20px;
        margin-top: 0px;
		margin-left: 00px;
        margin-right: 0px;
        }




.boxrightpadding{
           padding-top: 0px;
           padding-bottom: 10px;
           padding-left: 40px;
           padding-right: 14px;
        }



/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}



.floatright { float: right;
              }



/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 5px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}





/* SHOP ---------------------------------- */


#attributes_padding  {
      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 5px;
        padding-left: 20px;

                }

















/* Links ---------------------------------- */

input {border: 1px solid #cccccc;
                }

textarea {border: 1px solid #cccccc;
                }

#catwebformbutton { background-color:#ff0000; color:#FFFFFF;
                }


/* navigation  ---------------------------------- */

.linkarrow{font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #d55631;
  text-align: left;
  padding-top: 5px;
  padding-bottom:0px;
  padding-left: 30px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 00px;
  margin-left: 10px;
  height:22px;
  background:  url(../images/arrow_link_box.gif) left no-repeat;
           }




.linkarrow_billboard{
float: right;
font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #d55631;
  text-align: left;
  padding-top: 5px;
  padding-bottom:0px;
  padding-left: 30px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom:10px;
  margin-right: 00px;
  margin-left: 10px;
  height:22px;
  background:  url(../images/arrow_link_billboard.gif) left no-repeat;
           }



.divlink{ display:block; text-decoration: none;


           }




/* navigation  ---------------------------------- */


A:link {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #d3aa18;}
A:visited {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #d3aa18;  }
A:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #d3aa18; }
A:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #d3aa18; }





A.linkcontact:link {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff;}
A.linkcontact:visited {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff;  }
A.linkcontact:active {text-decoration: none; font-size: 8pt; font-weight: normal; color: #ffffff; }
A.linkcontact:hover {text-decoration: none; font-size: 8pt; font-weight: normal; color: #ffffff; }



A.footernavi:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #545f59; }
A.footernavi:visited {text-decoration: none; font-size: 8pt; font-weight: normal ; color: #545f59; }
A.footernavi:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #545f59;  }
A.footernavi:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #545f59; }









